/* RadComboBox DMPLight skin */

/*global*/

.RadComboBox_DMPLight,
.RadComboBox_DMPLight .rcbInput,
.RadComboBoxDropDown_DMPLight
{
	font: 12px Lucida Sans,Helvetica Neue,Lucida Grande,Segoe UI,Arial,Helvetica,Verdana,sans-serif;
	color: #000;
}

/* combobox */

.RadComboBox_DMPLight .rcbInputCellLeft,
.RadComboBox_DMPLight .rcbInputCellRight,
.RadComboBox_DMPLight .rcbArrowCellLeft,
.RadComboBox_DMPLight .rcbArrowCellRight
{
	background-image: url('ComboBoxLight/rcbSprite.png');
}

.RadComboBox_DMPLight td.rcbInputCellLeft { background-position: 0 -110px; }
.RadComboBox_DMPLight td.rcbInputCellRight { background-position: 100% -110px; }

.RadComboBox_DMPLight .rcbHovered td.rcbInputCellLeft { background-position: 0 -132px; }
.RadComboBox_DMPLight .rcbHovered td.rcbInputCellRight { background-position: 100% -132px; }

.RadComboBox_DMPLight .rcbFocused td.rcbInputCellLeft { background-position: 0 -154px; }
.RadComboBox_DMPLight .rcbFocused td.rcbInputCellRight { background-position: 100% -154px; }

.RadComboBox_DMPLight .rcbDisabled td.rcbInputCellLeft { background-position: 0 -154px; }
.RadComboBox_DMPLight .rcbDisabled td.rcbInputCellRight { background-position: 100% -154px; }

.RadComboBox_DMPLight .rcbReadOnly .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_DMPLight .rcbReadOnly .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_DMPLight .rcbHovered .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -22px; }
.RadComboBox_DMPLight .rcbHovered .rcbReadOnly td.rcbInputCellRight { background-position: 100% -22px; }

.RadComboBox_DMPLight .rcbFocused .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -44px; }
.RadComboBox_DMPLight .rcbFocused .rcbReadOnly td.rcbInputCellRight { background-position: 100% -44px; }

.RadComboBox_DMPLight .rcbInputCell .rcbEmptyMessage
{
	color: #666;
}

.RadComboBox_DMPLight .rcbHovered .rcbInputCell .rcbInput
{
	color: #0e3d4f;
}

.RadComboBox_DMPLight .rcbFocused .rcbInputCell .rcbInput
{
	color: #0d202b;
}

.RadComboBox_DMPLight td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_DMPLight td.rcbArrowCellRight { background-position: 0 -88px; }

.RadComboBox_DMPLight .rcbHovered .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_DMPLight .rcbHovered .rcbArrowCellRight { background-position: -36px -88px; }

.RadComboBox_DMPLight .rcbFocused .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_DMPLight .rcbFocused .rcbArrowCellRight { background-position: -72px -88px; }

.RadComboBox_DMPLight td.rcbArrowCellHidden { background-position: 100% -110px; }
.RadComboBox_DMPLight .rcbHovered td.rcbArrowCellHidden { background-position: 100% -132px; }
.RadComboBox_DMPLight .rcbFocused td.rcbArrowCellHidden { background-position: 100% -154px; }

.RadComboBox_DMPLight_rtl td.rcbArrowCellHidden { background-position: 0 -110px; }
.RadComboBox_DMPLight_rtl .rcbHovered td.rcbArrowCellHidden { background-position: 0 -132px; }
.RadComboBox_DMPLight_rtl .rcbFocused td.rcbArrowCellHidden { background-position: 0 -154px; }

/* Read-only styles */

.RadComboBox_DMPLight .rcbReadOnly td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_DMPLight .rcbReadOnly td.rcbArrowCellRight { background-position: -2px -88px; }

.RadComboBox_DMPLight .rcbHovered .rcbReadOnly .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_DMPLight .rcbHovered .rcbReadOnly .rcbArrowCellRight { background-position: -38px -88px; }

.RadComboBox_DMPLight .rcbFocused .rcbReadOnly .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_DMPLight .rcbFocused .rcbReadOnly .rcbArrowCellRight { background-position: -74px -88px; }

.RadComboBox_DMPLight .rcbReadOnly td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_DMPLight .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_DMPLight .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

.RadComboBox_DMPLight_rtl .rcbReadOnly td.rcbArrowCellHidden { background-position: -18px -88px; }
.RadComboBox_DMPLight_rtl .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -54px -88px; }
.RadComboBox_DMPLight_rtl .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -90px -88px; }

/* dropdown */

.RadComboBoxDropDown_DMPLight .rcbMoreResults a
{
	background-image: url('ComboBox/rcbSprite.png');
}

.RadComboBoxDropDown_DMPLight
{
	background: #fff;
	border-color: #768ca5;
	color: #000;
}

.RadComboBoxDropDown_DMPLight .rcbHeader,
.RadComboBoxDropDown_DMPLight .rcbFooter
{
	background-color: #f0f2f4;
	color: #000;
}

.RadComboBoxDropDown_DMPLight .rcbHeader
{
	border-bottom-color: #c7dcf9;
}

.RadComboBoxDropDown_DMPLight .rcbFooter
{
	border-top-color: #c7dcf9;
}

.RadComboBoxDropDown_DMPLight .rcbItem em
{
	background: #e5e5e5;
}

div.RadComboBoxDropDown_DMPLight .rcbHovered
{
	padding: 1px 5px;
	border: 1px solid #5d9fb7;
	background: #bbddf4;
	color: #0e3d4f;
}

.RadComboBoxDropDown_DMPLight .rcbSeparator
{
    color: #666;
    background: #D3ECF9;
}

.RadComboBox_DMPLight .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_DMPLight .rcbDisabled
{
	color: #787777;
}

.RadComboBox_DMPLight .rcbDisabled td.rcbInputCellLeft { background-position: 0 -66px; }
.RadComboBox_DMPLight .rcbDisabled td.rcbInputCellRight { background-position: 100% -66px; }
.RadComboBox_DMPLight .rcbDisabled td.rcbArrowCellLeft { background-position: -126px -88px; }
.RadComboBox_DMPLight .rcbDisabled td.rcbArrowCellRight { background-position: -108px -88px; }
.RadComboBox_DMPLight .rcbDisabled .rcbReadOnly td.rcbArrowCellRight { background-position: -110px -88px; }
.RadComboBox_DMPLight table.rcbDisabled td.rcbArrowCellHidden,
.RadComboBox_DMPLight .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden { background-position: -123px -88px; }
.RadComboBox_DMPLight_rtl table.rcbDisabled td.rcbArrowCellHidden,
.RadComboBox_DMPLight_rtl .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden { background-position: -126px -88px; }

.RadComboBoxDropDown_DMPLight .rcbLoading
{
	background: #f0f0f0;
}

.RadComboBoxDropDown_DMPLight .rcbMoreResults
{
	border-top-color: #d3dde4;
	background: #f0f2f4;
	color: #8a8a8a;
}

.RadComboBoxDropDown_DMPLight .rcbMoreResults a
{
	background-position: -157px -94px;
}
